@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');

* {
    box-sizing: border-box;
    cursor: url("favicon.png") 0 0, auto !important;
    cursor: url("favicon.png") 0 0, pointer !important;
}

:root {
    --principal: #222222;
    --secundario: #ccc;
    --destaque: #ff0000;
    --destaque-dois: #c0c0c0;
    --link: #292b37;
}

::selection {
    background-color: var(--principal);
    color: var(--secundario);
}

body {
    color: var(--principal);
    font-family: 'Merriweather';
    font-size: 12px;
    margin: 0;
    letter-spacing: 0.5px;
    line-height: 1.2;
    cursor: url("favicon.png") 0 0, auto !important;
}

a {
    color: var(--link);
    text-decoration: 1px underline solid var(--link);
    cursor: url("favicon.png") 0 0, pointer !important;
}

a:active {
    color: var(--secundario);
    text-decoration: 1px underline solid var(--secundario);
}

#frase {
    font-style: italic;
    font-size: 1rem;
    color: var(--destaque);
    text-decoration: none;
    display: block;
    text-transform: lowercase;
}

.tw {
    color: var(--destaque);
    padding: 0;
    margin: 0;
    font-size: 1rem;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-thumb {
    background-color: var(--principal);
    border: 1px solid var(--principal);
}

::-webkit-scrollbar-track {
    background-color: transparent;
    border: none;
}